

{{#if groups}}
<section class="tsd-panel-group tsd-index-group">

	{{#if introduction}}
		<div class="tsd-panel tsd-typography">
			{{#markdown}}{{{introduction}}}{{/markdown}}
		</div>
	{{/if}}

    <section class="tsd-panel tsd-index-panel">
        <div class="tsd-index-content">
            {{#each groups}}
                <section class="tsd-index-section {{cssClasses}}">
                    <h3>{{title}}</h3>
                    <ul class="tsd-index-list">
                        {{#each children}}
                        <li class="{{cssClasses}}"><a href="{{relativeURL url}}" class="tsd-kind-icon">{{#if name}}{{{wbr name}}}{{else}}<em>{{{wbr kindString}}}</em>{{/if}}</a></li>
                        {{/each}}
                    </ul>
                </section>
            {{/each}}
        </div>
    </section>
</section>
{{/if}}